RubyGems Navigation menu

expect4r 0.0.11

A Ruby Library for interacting with IOS, IOS-XR, and JUNOS CLI.

Versões:

  1. 0.0.11 - September 19, 2014 (35,5 KB)
  2. 0.0.10 - August 07, 2013 (34 KB)
  3. 0.0.9 - February 09, 2013 (32 KB)
  4. 0.0.8 - February 20, 2012 (31,5 KB)
  5. 0.0.7.dev - December 17, 2010 (30,5 KB)
Mostrar todas as versões (11)

Runtime Dependencies (1):

  • highline ~> 1.5
  • Donos:

    Autores:

    • Jean-Michel Esnault

    SHA 256 checksum:

    6c0759fafa19733d4d89a015b677c9ba0223e10e649f78e02a2ac3f272b6d9f6

    Total de downloads 29.438

    Desta versão 11.857

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 1.8.6

    Versão Requerida do RubyGems: >= 1.3.6

    Links: